Re: [linux-audio-user] LKML: Time to remove LSM (was Re: [RESEND][RFC][PATCH 2/7] implementation of LSM hooks)

From: Frank Barknecht <fbar@email-addr-hidden>
Date: Tue Apr 18 2006 - 14:56:13 EEST

Florian Schmidt hat gesagt: // Florian Schmidt wrote:

> That would soooo suck, as my favourite distro is debian and the feature
> wishlist item for rtlimits enabled PAM is already several months old. I
> suppose they'll probably take another year to apply the goddamn patch to
> libpam.

You can rebuild the libpam modules package from Ubuntustudio, patch
the Debian sources with the patch from US, try to install it directly,
or build the newest pam yourself, which already includes the rlimits
module. There's lots of choice and no need to change distributions
just because of one package.


 Frank Barknecht                 _ ______footils.org_ __goto10.org__
Received on Tue Apr 18 16:15:04 2006

This archive was generated by hypermail 2.1.8 : Tue Apr 18 2006 - 16:15:04 EEST